drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/clang/
drwxr-xr-x	root/root	usr/lib/clang/16/
drwxr-xr-x	root/root	usr/lib/clang/16/lib/
drwxr-xr-x	root/root	usr/lib/clang/16/lib/wasi/
-rw-r--r--	root/root	usr/lib/clang/16/lib/wasi/libclang_rt.builtins-wasm32.a
